Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233082 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 5065/5065 CS Clone
Summary: HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 5065/5065 CS Clone
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lipika Pal
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 12:57 UTC by Lipika Pal
Modified: 2007-11-23 03:35 UTC (History)
0 users

Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 08:10:41 UTC


Attachments (Terms of Use)

Description Lipika Pal 2007-03-20 12:57:48 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd.
Model:          LX Infiniti Orbital K/M 5065/5065 CS Clone
Vendor:         HCL Infosystems Ltd.
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com

 *** Initially created as clone of bug #205123 ***

Comment 1 QinXie 2007-11-23 03:35:22 UTC
Totally same with bug #205123. dumpster it.


Note You need to log in before you can comment on or make changes to this bug.